moybut

moybut

+3
Репутация
0
Рейтинг
#1 Дистрибутив InstantMaps 2.х.х. 10 февраля 2020 в 09:01


Да, к стати мне прислали файлы перекодированные под php 7.0 если кому надо пишите. Сам пока еще не устанавливал.

MegaRostov

А под php 7.2 у Вас есть файлы перекодированные?
#4 Ключ для Google Maps 3 ноября 2019 в 04:30


Раз никто не знает по яндекс картам, подскажите, как настроить гугл?

Андрей

У меня 10 городских порталов. На всех установлен справочник на мапсе. Так как я живу в Украине и яндекс у нас блокируют, я поставил гугл карты. Все работает великолепно. Ключ для гугл карт я сгенерировал на гугл мапсе. Он для встраивание в сайты бесплатный и безлимитный на количество показов. Маркеры для категорий объектов меняются в самом типе контента в настройках.
#5 [ЕСТЬ РЕШЕНИЕ] Тестирование шаблон GoodTheme #1 3 ноября 2019 в 02:58


Вы еще сразу говорите что о поддержке можете забыть и почти всегда клиента нахер будете посылать, я у вас покупал более 10 компонентов и один шаблон которые вы забросили, деньги не хотите вернуть?

@kami

Неоднократно покупал у данного автора всевозможные расширения. Денис Васильевич всегда помогает и отзывается. Даже на пару компонентов, на которые он заявлял сразу при покупке что поддержки на них не будет, он все равно мне помогал их адаптировать или подстроить на новые версии instantcms
#6 Notice: Undefined index: groups_add 23 октября 2019 в 06:31



Решил сегодня перенести сайт с 2.7.1 до 2.12.2
В итоге все ок, только один нотис вылазиет на всех страницах раз по 10

Notice: Undefined index: groups_add in /system/controllers/content/model.php on line 578

С чем может быть связано? Ставил дефолтную тему, все равно показывает

Def

По всей видимости не установилось поле groups_add в content при обновлении. Можете вручную поставить или немного поправить скрипт в model, но лучше добавить поле.

mr.KEVASC

Можете подробней рассказать как это исправить?
#7 Конструктор Лендингов 9 декабря 2017 в 10:02


Некоторые клиенты очень хотят лендинг. Пишу своими руками, но это муторное занятие и нет админки. Может кто-то знает какую-нибудь проверенную CMS именно для лендинга, с админкой? Гуглил — не помогло, вываливаются всякие он-лайн сервисы или протухшие конструкторы.
Спалите нормальный конструктор! Можно и по партнерской ссылке.

Олег с клещами

Самое элементарное это делать лендинги на wordpress (к слову сказать, он очень хорошо индексируется поисковиками)+ visual composer (в инете валом nulled ) (можно еще всякие аддоны к нему докачать ). Все очень удобно делается через фрондэнд с драг энд дроп и кучей эффектов. Сразу видно что получается.
#8 виджет Мини чат для instantcms 2 27 октября 2017 в 18:04


Эх...( А я уж думала простецкий чатик нашла… Ели он однажды был бесплатный, можете скинуть, пожалуйста… под инстант 2.4 готова купить

Azura
Так он и есть бесплатный. Он в двух версиях. Одна бесплатная и сминимальным функционалом, а вторая платная, но с расширенным. Скачать его можно на офсайте instant дополнений
#9 Возникают ошибки 26 сентября 2016 в 11:13


Скажите почему стали возникать такие ошибки
Strict Standards: Declaration of p_balance::execute() should be compatible with cmsPlugin::execute($event = '', $item = Array) in D:\OpenServer\domains\newin\plugins\p_balance\plugin.php on line 254

Strict Standards: call_user_func() expects parameter 1 to be a valid callback, non-static method cms_model_billing::getDefaultConfig() should not be called statically in D:\OpenServer\domains\newin\core\cms.php on line 1277

Strict Standards: Declaration of p_movie::execute() should be compatible with cmsPlugin::execute($event = '', $item = Array) in D:\OpenServer\domains\newin\plugins\p_movie\plugin.php on line 113

Strict Standards: Declaration of p_maps_news::execute() should be compatible with cmsPlugin::execute($event = '', $item = Array) in D:\OpenServer\domains\newin\plugins\p_maps_news\plugin.php on line 97

Strict Standards: Declaration of p_maps_places::execute() should be compatible with cmsPlugin::execute($event = '', $item = Array) in D:\OpenServer\domains\newin\plugins\p_maps_places\plugin.php on line 111

Strict Standards: Declaration of p_shop_orders::execute() should be compatible with cmsPlugin::execute($event = '', $item = Array) in D:\OpenServer\domains\newin\plugins\p_shop_orders\plugin.php on line 100

Strict Standards: call_user_func() expects parameter 1 to be a valid callback, non-static method cms_model_shop::getDefaultConfig() should not be called statically in D:\OpenServer\domains\newin\core\cms.php on line 1277

Strict Standards: Declaration of p_maps_obj::execute() should be compatible with cmsPlugin::execute($event = '', $item = Array) in D:\OpenServer\domains\newin\plugins\p_maps_obj\plugin.php on line 110

Shahin

Измените у себя на хостинге версию php на 5.3 и все станет нормально работать.
Используя этот сайт, вы соглашаетесь с тем, что мы используем файлы cookie.